Quikrbox User app - Bug #8912

User APK --> Shipping Address Screen --> User QuikrBox Wallet --> Checkout --> Payment Mode -->
Check issue below

01/03/2024 02:45 PM - Mohd Irfan

Status: Closed Start date: 01/03/2024
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

in cod case, if the user selects the wallet amount and proceeds to the checkout screen and selects COD options then the wallet
amount should get unselected on the checkout screen.

user id - 7870691060

See attached screenshot:

History

#1 - 01/04/2024 12:14 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 01/08/2024 12:28 PM - Mohd Irfan

- Status changed from Resolved to Closed
